<?php
function spam($text)
{
global$conn;
$cuvinte=[];
$rows=$conn->query('SELECT`cuvant`FROM`cuvinte_raportate`');
while($row=$rows->fetch_row())
{
$cuvinte[]=$row[0];
}
$text=str_replace(' ','',$text);
$text=mb_strtolower($text);
$numar_cuvinte=count($cuvinte);
for($i=0;$i<$numar_cuvinte;$i++)
{
$nosf=mb_substr_count($text,$cuvinte[$i]);
if($nosf>0)
return true;
}
return false;
}